uuid: 4f4f2775-26a2-451d-a710-c8abcca267f2
langcode: en
status: true
dependencies:
  module:
    - webform
_core:
  default_config_hash: Dl-1T9PDkraB7MyMUjTJAioPEx6UNvIB9gqmnB1CRkk
id: webform_close_action
label: 'Close webform'
type: webform
plugin: webform_close_action
configuration: {  }
